{
	"name": "form/local/begin/begin-tools1/hdr.json",
	"hdr": {
		"chart": {
			"begin_name": "chart.begin_name"
		},
		"check_report_definition": "check_report_definition",
		"convert_convert_define": "convert_convert_define",
		"define_report": "define_report",
		"dialog_database_synchronisation": "dialog_database_synchronisation",
		"dialog_query_tool": "dialog_query_tool",
		"dialog_question_page": "dialog_question_page",
		"dialog_question_page_v2": "dialog_question_page_v2",
		"draw": "draw",
		"draw_define_tool": "draw_define_tool",
		"language_toolbar": "language_toolbar",
		"pdf": "pdf",
		"run_code": {
			"begin_name": "run_code.begin_name"
		},
		"server": {
			"begin_name": "server.begin_name"
		},
		"timer": {
			"begin_name": "timer.begin_name"
		}
	}
}
